[mn="footer"]{
    background-color: #000;
    color: #fff;

    & a {
        text-decoration: none;
    }
    .title{
        font-family: var(--ft-t1);
        color: var(--clr02);
        margin: 0 0 15px;
    }
    .infobx{
        padding: 30px 0;
        margin: 30px 0;
        border-top: 1px solid #fff;
        border-bottom: 1px solid #fff;
    }
    .sitemap > ul {
        display: flex;
        flex-wrap: wrap;
        gap: 12px 0 ;
    }
    .sitemap :is(ul) {
        list-style-type: none;
        list-style: none;
        margin: 0;
        padding: 0;
    }
    .sitemap li {
        flex: 0 0 50%;
        max-width: 50%;
        padding-right: 12px;
    }
    .sitemap li ~ li{
        margin: 0
    }

    
    .mediabx {
        margin: 0;
        --iconclr: var(--clr01x, #fff);
        --iconhovclr: var(--clr01x, #fff);
    }
    .mediabx > *  {
        gap: 9px;

        @media(width<767px){
            justify-content: center;
        }
    }
    .mediabx a {
        padding: 9px;
        --iconclr: var(--clr03x, #000);
        --iconhovclr: var(--clr01x, #fff);
        --bgclr: var(--clr02x, #fff);
        --bghovclr: var(--clr02, #fff);
        margin: 0;
        border-radius: 50%;
    }
} 


[mn="menu"] {
    padding: 9px 0;
    line-height: 1;
    z-index: 5; 
    background-color: #000;
    color: #fff;
}

[mn="menu"] .navsearchbx {
    position: relative;
    width: 150px;
}

[mn="menu"] .navsearchbx input {
    margin: 0;
    padding: 6px 9px 6px 30px;
    width: 100%;
    border-radius: 50px;
    border: 2px solid #ccc;
    font-size: inherit;
}

[mn="menu"] .navsearchbx i {
    position: absolute;
    left: 9px;
    top: 50%;
    translate: 0 -50%;
    color: #ccc;
    width: 12px;
}

[mn="menu"] .logo {
    margin: 0 0;
    font-family: var(--ft-t1);
    text-align: left;
}

[mn="menu"] .logo img {
    max-height: 60px;
    margin: 0 9px 0 0
}

[mn="menu"] .logo a {
    color: var(--clr01)
}
a.vbtn { 
    background-color: var(--clr01);
    display: block; 
    border-radius: 50px;
    color: #fff !important;
    padding: 7px 12px !important;
}
a.vbtn i {
    margin: 0 6px 0 0;
}
/* ======================= */

nav {
    line-height: 1;
}

nav :is(ul, li) {
    list-style: none;
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: inline-flex;
    /* justify-content: center; */
    align-items: center;
    flex-wrap: wrap;
    position: relative;
}

nav a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-family: var(--ft-t2);
    /* font-size: 110%; */
    /* text-transform: uppercase; */
    text-decoration: none;
    color: inherit;
    position: relative;
    overflow: hidden;
}

nav a:hover,
nav a.active {
    color: var(--clr02) !important
}

nav>ul {
    gap: 25px;
}
.mobilenavw nav>ul {
    gap: 15px;
}
nav>ul>li>a{
text-transform: uppercase;
}
nav>ul li a i {
    margin: 0 0 0 6px;
}

nav>ul>li~li {
    /* margin: 0 0 0 12px;
    padding: 0 0 0 12px; */
    position: relative
}

@media (max-width: 767px) {
    nav>ul>li ul {
        padding: 0 0 0 12px !important
    }

    nav>ul>li>ul li {
        width: 100%;
        font-size: 80%;
    }

    nav>ul>li>ul li~li {
        border-top: 1px solid #eee
    }

    nav>ul>li>ul a {
        text-transform: initial;
        width: 100%;
        justify-content: flex-start;
    }
}

@media (min-width: 767px) {
    nav>ul>li>ul {
        position: absolute;
        bottom: -15px;
        right: 50%;
        translate: 50% 100%;
        scale: 1 0;
        /* display: none; */
        min-width: 250px;
        background-color: #000;
        padding: 9px;
        transition: .6s all .3s ease;
        display: block;
        transform-origin: top;
        border: 1px solid #000;
        border-radius: 3px;
    }

    nav>ul>li:hover{
        z-index: 4;
    }
    nav>ul>li:hover>ul {
        transition: .6s all ease;
        scale: 1 1;
        
    }

    nav>ul>li>a:not(.vbtn) {
        padding: 9px 0;

        .main_nav,
        .sub_nav{
            transition: .6s all cubic-bezier(0.075, 0.82, 0.165, 1);
        }
        .main_nav{
            translate: 0 0;
            display: block;
            text-align: center;
        }
        .sub_nav{
            position: absolute;
            display: block;
            width: 100%;
            text-align: center;
            bottom: 0;
            left: 0;
            padding: 9px 0;
            font-weight: bold;
            font-family: var(--ft-t1);
            translate: 0 110%;
        }

        &::after{
            content: '';
            width: 0%;
            height: 3px;
            display: block;
            position: absolute;
            bottom: 0;
            left: 0; 
            background-color: var(--clr02);
            transition: .6s all cubic-bezier(0.075, 0.82, 0.165, 1);
        }

        &:hover,
        &.active{
            &::after{ 
                width: 100%; 
            }
        }
        /* &:hover{
            .main_nav{ 
                translate: 0 calc(-110% - 9px);
            }
            .sub_nav{ 
                translate: 0 0;
            } 
        } */
    }
    nav>ul>li>ul a {
        text-transform: initial;
        width: 100%;
        justify-content: flex-start;
        padding: 9px !important;
        border-radius: 3px;
    }

    nav>ul>li>ul a:hover,
    nav>ul>li>ul a.active {
        /* background-color: #444; */
        color: var(--clr01);
    }

    nav>ul>li>ul li {
        width: 100%;
        justify-content: flex-start;
    }

    nav>ul>li>ul li~li {
        /* margin-top: 9px; */
    }
}

@media (min-width: 767px) {
    /* nav > ul > li::after {
        content: '';
        display: block;
        right: 0;
        top: 50%;
        translate: 0 -50%;
        height: 12px;
        width: 2px;
        background-color: #999;
        position: absolute;
    }
    nav > ul > li:last-child::after {
        display: none;
    } */
}

.dekstopnav .main>* {
    padding: 3px 0
}

.mobilenav .mediabx a {
    display: block;
    width: 100%;
}

.mobilenav {
    position: fixed;
    height: 100vh;
    background-color: rgba(0 0 0 / 50%);
    z-index: 50;
    padding: 0 0 0 0;
    width: 100% !important;
    display: block;
    translate: -101% 0;
    opacity: 0;
    transition: .6s all .3s ease;
}

.mobilestickbx {
    text-align: center;
    position: fixed;
    top: 0;
    left: 0;
    padding: 15px 15px;
    width: 100% !important;
    background-color: var(--clr02x, #000);
    z-index: 50;
    /* border-bottom: 1px solid #ccc; */
}

.mobilestickbx .mobilesocialcon {
    position: absolute;
    right: 0;
    top: 50%;
    translate: 0 -50%
}

.mobilestickbx img {
    max-height: 45px
}

.mobilestickbx ._imgobj {
    max-width: 28vw;
}

.mobilenav nav a {
    flex: 0 0 100%;
    width: 100%;
    justify-content: flex-start;
    color: inherit;
    text-decoration: none;
    padding: 6px 0;
    font-size: 150%;

    .sub_nav{
        width: 100%;
        font-family: var(--ft-t1);
        font-weight: bold;
        font-size: 80%;
        margin: 6px 0 0;
    }

    & + ul a {
        padding: 12px 0;
    }
}

.mobilenav.active {
    translate: 0 0;
    opacity: 1;
    transition: .3s all ease;
}

.mobilenavw {
    transition: .3s all cubic-bezier(0.075, 0.82, 0.165, 1);
    height: 100vh;
    background-color: #fff;

    width: calc(100% - 90px) !important;
    display: block;
    overflow: hidden;
    overflow-y: auto;
    translate: -101% 0;
    opacity: 0;
    max-width: 400px;
}

.mobilenav.active .mobilenavw {
    transition: .9s all .3s cubic-bezier(0.075, 0.82, 0.165, 1);
    translate: 0 0;
    opacity: 1;
}

.mobilenav nav {
    padding: 90px 24px 15px;
}

.mobilenav .infobx {
    padding: 0 24px 60px;
}

.mobilenav .infow {
    border-top: 1px solid #ccc;
    padding: 21px 0 0;
}

.mobilenav nav :is(ul, li) {
    margin: 0;
    padding: 0;
}

.mobilenav nav>ul>li {
    flex: 0 0 100%;
}

.mobilenav nav a {
    flex: 0 0 100%;
    width: 100%;
    justify-content: flex-start;
    color: inherit;
    text-decoration: none;
    flex-wrap: wrap;
}
.mobilenav nav a.vbtn {
   padding: 15px !important; 
}

.mobilenav nav .med a {
    width: auto;
    flex: auto
}

.mobilenav .mediabx .unit {
    margin: 0 6px 6px 0
}

/* ===================== */
.menuburger {
    --square: 35px;
    --height: 3px;
    --top: 9px;
    --vpadding: 15px;
    --bgclr: var(--clr01x, #fff);
    --radius: 5px;
    position: fixed;
    width: var(--square) !important;
    height: var(--square);
    top: var(--vpadding);
    right: calc(var(--vpadding) + 9px);
    transition-duration: 0.5s;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 55;
    scale: 0.7;
}

.menuburger .icon {
    transition-duration: 0.5s;
    position: relative;
    height: var(--height);
    width: var(--square);
    top: 0;
    background-color: var(--bgclr);
    border-radius: var(--radius)
}

.menuburger .icon:before {
    transition-duration: 0.5s;
    position: absolute;
    width: var(--square);
    height: var(--height);
    background-color: var(--bgclr);
    content: "";
    top: calc(-1 * var(--top));
    border-radius: var(--radius)
}

.menuburger .icon:after {
    transition-duration: 0.5s;
    position: absolute;
    width: calc(var(--square) / 2);
    height: var(--height);
    background-color: var(--bgclr);
    content: "";
    top: var(--top);
    border-radius: var(--radius)
}

.menuburger.open {
    --bgclr: var(--clr02);
}

.menuburger.open .icon {
    transition-duration: 0.5s;
    transform: rotateZ(180deg);
}

.menuburger.open .icon:before {
    transform: rotateZ(45deg) scaleX(0.75) translate(var(--top), -6px);
}

.menuburger.open .icon:after {
    width: var(--square);
    transform: rotateZ(-45deg) scaleX(0.75) translate(var(--top), 6px);
}


.mobilestickbxp,
.dekstickbx {
    width: 100% !important;
}

.dekstickbx {
    padding: 9px 0;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    background-color: #000;
    color: #fff;
    /* border-bottom: 1px solid #eee; */
    transition: 2s all cubic-bezier(0.075, 0.82, 0.165, 1);
    translate: 0 -101%;
}

body.scrolled .dekstickbx {
    translate: 0 0;
}

.dekstickbx .logo img {
    max-height: 55px;
}

.dekstickbx .logo ._imgobj img {
    max-height: 15px;
}

@media (max-width: 767px) {

    .dekstickbx,
    [mn="menu"] {
        display: none;
    }
}

@media (max-width: 575px) {
    .mobilestickbx>* {
        /* justify-content: flex-end; */

    }
}

@media (min-width: 767px) {

    .menuburger,
    .mobilestickbxp,
    .mobilestickbx,
    .mobilenav {
        display: none !important;
    }
}
.topmenu { 
    background-color: var(--clr03x, #000);
    color: #fff;
    padding: 0;
    width: 100% !important;
}
.topmenu .topmenu-l { 
    @media(width<767px){
        padding: 3px 9px;
    }
}
.topmenu .iconbx {
    color: var(--clrhovx, #fff); 
    background-color: var(--bgclrhov); 
    margin: 0; 
}
.topmenu .iconw{
    padding: 0 6px;
}
.topmenu .icon_enquiry {
    background-color: #666;
}
.topmenu .iconbx .icon-l {
     --div: 30px
}
.topmenu .iconbx .bg-mask{
    --mkclr: #fff;
}
.topmenu ._ittl,
.topmenu ._ittl > * ~ * {
    margin: 0 !important;
}
:where(.mobilenav, .topmenu) .iconbx a {
    text-decoration: none;
}

:where(.mobilenav, .topmenu) .iconbx { 
    --clr: var(--secftclr, #000);
    --clrhov: var(--secftclr, #000);
    --font: inherit;
    font-size: 80%;
    margin: 0 6px 0 0;
}

:where(.mobilenav, .topmenu) .iconbx h4 {
    font-family: inherit;
    font-size: inherit;
    color: inherit; 
    margin: 0 0 3px;
}
/* ============ */
/* ============ */
/* ============ */
nav .horibar {
    position: absolute;
    bottom: -6px;
    left: 50%;
    transform: translate(-50%, 0);
    width: auto;
    margin: 0;
    transition: .4s all ease;
    opacity: 0;
    display: none;
}

nav li>a.active .horibar,
nav a:hover .horibar {
    opacity: 1
}

nav .horibar:before {
    width: 20px;
}

nav .horibar:after {
    width: 10px;
}

nav .med .scon {
    border-radius: 3px;
}

.mobilenavw .horibar {
    display: none;
}

.mobilenav .med .scon {
    border-radius: 3px
}

/* .mobilenavw .med .bimg, */
nav .med .bimg {
    background-color: #fff
}

nav .mediabx .unit {
    margin: 0 0 0 9px
}

.dekstickbx nav .med .bimg {
    background-color: #000
}

.med .scon.special {
    overflow: visible;
}

.med .scon.special ul {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: left;
    padding: 12px;
    translate: 0 100%;
    background: #fff;
    display: none;
    list-style: none;
    margin: 0 !important;
}

.med .scon.special ul a {
    color: inherit
}

.med .scon.special ul li~li {
    margin: 9px 0 0;
}

.med .scon.special ul li {
    width: 100%;
}

.med .scon.special:hover ul {
    display: block;
}

@media (max-width: 767px) {
    .mobilenav .med .scon.special ul {
        border: 1px solid #ccc;
        border-radius: 3px;
    }
}

[mn="menu"] img.decor {
    max-height: 100%;
} 
 

body.nobanner [mn="menu"] .dekstopnav>* {
    margin-top: 0px;
}

nav .login {
    color: #ec008c
}

li .med .scon {
    border: 0 !important;
    background-color: transparent;
}

li .med .bimg {
    background-color: var(--clr01);
}

.med .count {
    --square: 15px;
    width: var(--square);
    height: var(--square);
    position: absolute;
    line-height: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: red;
    top: 0;
    right: 0;
    border-radius: 50%;
    color: #fff;
    font-size: 75%;
    font-family: var(--ft-t2);
}

.medstick {
    position: fixed;
    right: 5px;
    top: 81px;
    z-index: 10;
    width: 40px;
}

@media (min-width: 767px) {
    .medstick {
        display: none;
    }
}

.mobilestickbx .med {
    margin-left: 21px;
}

.mobilestickbx .med .scon {
    max-width: 30px;
    width: 30px;
    background-color: transparent;
    border: 0;
    overflow: initial;
}

.mobilestickbx .med .scon {
    max-width: 30px;
    width: 30px;
    background-color: transparent;
    border: 0;
    margin: 0;
}

.mobilestickbx .med .bimg-w {
    background-color: transparent;
}

.mobilestickbx .med .bimg {
    background-color: #000;
    min-width: 18px;
    min-height: 18px;
}

.mobilestickbx .mediabx,
[mn="menu"] .mediabx {
    --bgclr: var(--clr01x, transparent);
    --bghovclr: var(--clr01);
    --pd: 6px;
    --mediaborderradius: 3px
}
/* ================================ */
/* ================================ */
[mn] {
    background-repeat: no-repeat;
    background-size: cover;
}
 

[mn="100"] {  
    --secpt: 0px;
    --secpb: 0px;
    text-align: center;
    z-index: 3;
    color: #fff;

    h2{
        color: inherit;
        @media(width>767px){
            font-size: 300%;
        }
    }

    .btnbx{
        margin: 15px 0;
    }

    & ol {
        list-style-type: none;
        padding: 0;
        display: flex;
        flex-wrap: wrap;

        & li{
        z-index: 1;
        position: relative;
        padding: 0 0 0 21px;
        flex: 0 0 50%;
        max-width: 50%;

        @media(width<767px){
            flex: 0 0 100%;
            max-width: 100%;
        }
        }

        & li::after{
        content: '';
        background-image: url(_src/list_icon.png);
        aspect-ratio: 1;
        width: 19px;
        position: absolute;
        left: 0;
        top: 0;
        translate: -12% 4px;
        background-size: contain;
        }
    }
    .bglyr{
        width: 50%;

        &::after{
        content: '';
        left: auto;
        right: 0;  
        bottom: 0;
        position: absolute;
        display: block;
        height: 100%; 
        width: 150px;
        background: linear-gradient(90deg, #eee0 0%, #eee 100%);  
        }

        @media(width<767px){
        width: 100%; 
        opacity: .15;

        &::after{
            display: none !important;
        }
        }
    }
    .contentbx{ 

        /* &::after{
        content: '';
        position: absolute;
        display: block;
        right: 0;
        top: 0;
        content: '';
        width: 100vw;
        height: 100%;
        background-color: var(--clr01, #999);
        margin: 15px 0 0 !important; 
        z-index: -1;
        opacity: .8;
        transform: skew(-15deg, 0); 
        } */
        @media(width < 575px){
        padding: 0; 

        &::after {
            margin: 0 !important;
            right: -15px;
        }

        }
    }


    .h_decor{
        --icon_div: 45px;
        position: relative; 
        margin: 0 0 15px;
        padding: 0 0 15px;
        border-bottom: 3px solid #ccc;

        ._ittl{
        margin: 0;
        flex: 0 0 calc(100% - var(--icon_div));
        max-width: calc(100% - var(--icon_div));
        }

        .ttldecor-{
        display: none;
        }
        .h4 {
        line-height: 1;
        padding: 0 !important;
        margin: 0 !important;
        font-size: 150%; 
        color: #000; 
        
        }

        .h_icon{
        flex: 0 0 var(--icon_div);
        max-width: var(--icon_div);
        }

        /* &::before, */
        &::after{
        content: '';
        position: absolute;
        display: block;
        height: 9px;
        width: 45px;
        background-color: var(--clr01);
        min-width: 30px;
        left: 0;
        bottom: 0;
        translate: 0 calc(50% + 2px);
        }
    }


    ._video{
        position: absolute;
        left: 0;
        top: 0;
        height: 100%;
        width: 100%;

        & video{
        width: 100%;
        height: 100%;
        border-radius: 0;
        object-fit: cover;
        object-position: center bottom;
        }
    } 

    .decor_bar {
        width: 60px;
        aspect-ratio: 60 / 302;
        display: block;
        position: absolute;
        left: 60px;
        bottom: -60px;
        z-index: 10;
        pointer-events: none; 

        @media(width<575px){
            display: none;
        }
    }
}  

[mn="100"] ._imgsec{
margin: 0 0 15px; 
}
[mn="100"] ._subttl{
font-size: 150%;
} 
[mn="100"] .swiper {
    display: flex;
    min-height: 100vh;
    /* clip-path: ellipse(90% 100% at 50% 0%); */

    @media(width<575px){
        .swiper-pagination{
            bottom: 0;
            display: none;
        }
    }
}  
[mn="100"] .swiper-wrapper {
    display: flex; 
    height: auto;
}  
[mn="100"] .swiper-slide {
    padding: 30px;  
    overflow: clip;
    background-color: #eee;
 
    &[video]{
        cursor: pointer;
    }
}  
[mn="100"] .swiper-button-next, 
[mn="100"] .swiper-button-prev {
--square: 35px;
aspect-ratio: 1 / 1 !important;
background-color: var(--clr01x, rgba(255 255 255 / 50%));
width: var(--square);
height: var(--square);
height: auto;
border-radius: 50%;
}
[mn="100"] .swiper-button-next:after, 
[mn="100"] .swiper-button-prev:after {
    color: #fff;
    font-size: 12px;
    font-weight: bold;
}
[mn="100"] .swiper-pagination{
    gap: 30px;
    bottom: 45px;
}
[mn="100"] .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    padding: 0;
    margin: 0 !important;
    background-color: #fff;
    color: #fff;
    font-family: var(--ft-t1); 
    border-radius: 0;
    opacity: 1;
    line-height: 1;
    text-align: center;
    font-weight: bold;
    border-radius: 50%;
    position: relative;

    &::after{
        --square: 30px;
        content: '';
        display: block;
        position: absolute;
        left: 50%;
        top: 50%;
        height: var(--square);
        width: var(--square);
        background-color: rgba(255, 255, 255, .5);
        z-index: 1;
        transform: translate(-50%, -50%);
        border-radius: 50%;
        cursor: pointer;
        transition: .3s all ease;
        opacity: 0;
    }
}
[mn="100"] .swiper-pagination-bullet-active {
    &::after{ 
        opacity: 1;
    }
} 
@media only screen and (max-width: 767px) {  
    [mn="100"] .swiper-slide { 
        font-size: 110%; 
        font-weight: bold;
    }  
    [mn="100"] .bglyr:after  {
        content: '';
        display: block; 
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        /* background-color: rgba(0,0,0,.3); */
    }   
}
@media only screen and (min-width: 767px) {  
    [mn="100"] .txtbx { 
        width: 100%; 
    }  
}
@media only screen and (max-width: 575px) {  
    [mn="100"] .swiper-button-next, 
    [mn="100"] .swiper-button-prev { 
    --square: 25px; 
    } 
}

[mn="100"] .socialbtn {
    position: absolute;
    right: 30px;
    bottom: 30px;
    z-index: 2;
    color: #fff;
    font-family: var(--ft-t1);
    line-height: 1;

    @media(width<575px){
        right: 15px;
        bottom: 15px;
    }
}


[mn="100"]  .btn{
--btnborderclr: var(--clr01)
}

/* ========================== */

[mn="200"]{
    .categorylistbx{
        --listset-gap: 21px; 
        --listset-count: 2;

        @media(width<=575px){
            --listset-count: 1;
        }

        .categorybx:has(.formular){
            border: 1px solid #ccc;
            padding: 21px; 
        }
    } 
}

[mn="201"]{
    .divbx{
        --div: 21px;
        text-align: left;
        width: 400px;
        max-width: 100%;
        margin: 0 auto 21px;
    }
}
[mn="300"]{
    .contentgroup{
        & ~ &{
            margin: 65px 0 0;

            @media(width<=767px){ 
                margin: 21px 0 0;
            }
        }
    }

    .divbx{
        .div-{

            @media(width<=767px){ 
                flex: 0 0 100% !important;
                max-width: 100% !important;
                text-align: left;
                border: 0 !important; 
            }

            &.div-l{ 
                font-family: var(--ft-t1);
                padding: 0 15px 0 0;
                border-right: 3px solid #000;
                font-size: 150%;
            }

            &.div-r{
                padding: 0 0 0 15px;
                ul:first-child{
                    margin-top: 0;
                }
            }
        }

        
    }

    .galbxmain{
        margin: 15px 0 0;

        .categorylistbx{
            --listset-count: 4;
        }

        .bimg{
            padding-top: 70%;
        }
    }
}

[mn="500"]{
    .categorylistbx{
        --listset-count: 4; 

        @media(width<=991px){
            --listset-count: 3;
        }
        @media(width<=575px){
            --listset-count: 2;
        }
    }
    .sectiontitle{
        font-size: 120%; 
        margin: 0 0 30px;
        font-family: var(--ft-t2);
    }
    .filterbx{
        padding: 15px;
        border: 1px solid #ccc;
        border-radius: 6px;

        .filterw{ 
            max-height: 200px;
            overflow: clip;
            overflow-y: auto;
        }
    }

    [dna="checkbox"]{
        &.divbx{
            --div: 30px;
        }
    }
    [dna="main"]{
        &.divbx{
            --div: 250px;
        }

        &.div-{

            @media(width<=991px){
                flex: 0 0 100% !important;
                max-width: 100% !important;
                padding: 0 !important;
            }

            &.div-l{
                padding-right: 21px;
            }
            &.div-r{

            }
        }
    }
}
 
[mn="400"]{ 
    overflow: clip;

    & ~ &{
        padding-top: 0;
    }

    .swiper-slide {
        display: flex;
        flex-wrap: wrap;
    }

    .swiper-slide>* {
        cursor: pointer;
        width: 100%;
    }

    .swiper-pagination {
        position: relative;
        margin: 15px 0 0;
    }

    .mySwiper { 
        width: 100%;
        padding: 0 9px 21px;
    }

    .swiper-scrollbar{
        opacity: 1 !important;
    }

    .swiper-button-next,
    .swiper-button-prev { 
        aspect-ratio: 1 / 1 !important;
        background-color: var(--clr01);
        width: 21px;
        height: auto;
        border-radius: 3px; 
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        color: #fff;
        font-size: 9px;
    }

    .swiper-pagination-bullet-active {
        background-color: var(--clr01); 
    }

    @media(width>991px){

    }

    [dna="main"]{

        &.divbx{
            --div: 380px;
            border: 1px solid #ccc;
        }
        
        &.div-{
            &.div-r{
                padding: 15px 30px;

                @media(width<=575px){
                    padding: 15px 0 15px 15px;

                    .btnbx,
                    .head{
                        padding-right: 15px;
                    }
                }
            }

            @media(width<=991px){
                flex: 0 0 100% !important;
                max-width: 100% !important;
            }
        }

    }
}

[mn="600"] { 

    --div-l: 45%;
    --div-r: calc(100% - var(--div-l)); 
    background-color: #fff;
    

    @media (width <=767px) { 
        --div-l: 100%;
        --div-r: 100%;
    }

    &:has(.notifybx.active){
        z-index: 1000;
    }

    .view_more {
        padding: 9px;
        border: 1px solid #ccc;
        border-radius: 6px;
        font-size: 80%;
    }

    a {
        text-decoration: none;
    }

    .lrbx { 
        gap: 21px 0;

        .lr-l{
            flex: 0 0 var(--div-l);
            max-width: var(--div-l);
        }
        .lr-r {
            flex: 0 0 var(--div-r);
            max-width: var(--div-r);
            
            @media(width>767px){
                padding-left: 21px;
            }
        }
    }

    .btn_enlarge{
        position: absolute;
        top: 15px;
        right: 15px;
        aspect-ratio: 1;
        width: 45px;
        border: 0;
        background-color: #eee;
        border-radius: 3px;
        padding: 0;
        font-size: 120%;

        &:hover{
            background-color: #24af0d;
            color: #fff;
        }
    }

    .btnbx{
        input{
            margin: 0;
            width: 100px;
            text-align: center;
        }
    }

    .infobx{
        gap: 21px 0;

        .infow{
            & > * ~ * {
                margin-top: 6px;
            }
        }
    }

    .notifybx{
        position: fixed;
        z-index: 100; 
        left: 50%;
        top: 50%;
        translate: -50% -50%;
        background-color: #fff;
        border: 2px solid #ccc;
        border-radius: 15px;
        width: 500px;
        max-width: calc(100% - 30px);

        &:not(.active){
            display: none;
        }

        input, textarea {
            margin: 0;
        } 

        .btn_close_notibx{
            position: absolute;
            top: 15px;
            right: 15px;
            aspect-ratio: 1;
            width: 30px;
            border: 0;
            background-color: rgb(164, 0, 0);
            color: #fff;
            border-radius: 3px;
            padding: 0;
            font-size: 120%;
    
            &:hover{
                background-color: red;
                color: #fff;
            }
        }

        .notifyw-{
            overflow: clip;
            overflow-y: auto; 
            max-height: calc(100svh - 60px); 

            .notifyw{
                padding: 45px;

                & > * ~ * {
                    margin-top: 21px;
                }

                & > * > * ~ * {
                    margin-top: 12px;
                }
            }
        }

        .primaryinfo{
            font-size: 140%;
    
            .name{
                font-size: 120%;
            }
            .volume{
                color: #999;
            }
            .price{
                font-size: 140%
            }
        }
    }

    .primaryinfo{
        font-size: 140%;

        .name{
            font-family: var(--ft-t1);
            line-height: 1.2;

            &.dir{
                font-size: 80%;
            }
        }
        .volume{
            color: #999;
        } 
        .price {
            font-size: 140%;
            color: var(--clr02); 
            line-height: 1;
            margin: 9px 0;

            .cut{
                color: var(--clr02);
                text-decoration: line-through;
            }
            .off{
                color: yellowgreen; 
            }
        }
    }

    .colorbx{
        .colorw{
            gap: 6px;
        }
        .color-{
            aspect-ratio: 1;
            width: 45px;
            border-radius: 50%;
            border: 2px solid #eee;
            cursor: pointer;

            &:hover,
            &.active{
                border: 2px solid green;
            }
        }
    }

    .sizebx{
        line-height: 1;
        .sizew{
            gap: 6px;
        }
        .size-{
            aspect-ratio: 1;
            width: 45px;
            border-radius: 0;
            border: 2px solid #eee;
            cursor: pointer;
            display: flex;
            flex-wrap: wrap;
            justify-content: center;
            align-items: center;

            &:hover,
            &.active{
                border: 2px solid green;
            }
        }
    }

    .viewbx{
        text-align: left;
        color: #999;
        font-size: 80%;
    }

    .notice{
        font-size: 90%;
    }

    .btn_available{
        --btnbgclrhov: transparent;
        --btnclrhov: var(--btnclr);
        --btnborderclrhov: var(--btnclr);
        cursor: auto;
    }

    .tabbx{
        margin-top: 60px;

        .ttl{
            font-size: 130%;
        }

        .tab {
            font-weight: bold;
            padding: 15px;
            cursor: pointer;
            line-height: 1.2;
            position: relative;
        }
    
        .tab:after {
            content: '';
            position: absolute;
            right: 12px;
            top: 50%;
            transform: translate(0, -50%) rotate(0);
            transform-origin: center center;
            height: 15px;
            width: 15px;
            -webkit-mask-image: url(src/arrow.svg);
            mask-image: url(src/arrow.svg);
            background-position: center center;
            background-size: contain;
            background-repeat: no-repeat;
            -webkit-transition: .4s all ease;
            transition: .4s all ease;
            background-color: #000;
            mask-size: contain;
            -webkit-mask-size: contain;
            mask-repeat: no-repeat;
            -webkit-mask-repeat: no-repeat;
        }
    
        .tab:hover:after {
            background-color: #000;
        }
    
        .tab.active:after {
            transform: translate(0, -50%) rotate(180deg);
            background-color: #000;
        }
    
        .liss {
            display: none;
            padding: 15px;
        }
    
        .tabbx {
            margin: 30px 0 15px
        }
    
        .tab {
            padding-right: 45px;
            padding-left: 0;
            font-weight: initial; 
            transition: all ease .4s;
            font-family: var(--font-t1);
        }
    
        .tab+* .lis {
            /* background-color: #fff; */
            padding: 0 0 15px;
            transition: all ease .4s
        }
    
        .tab.active,
        .tab.active+* .lis {
            /* background-color: #fff; */
        }
    
        .ele {
            border-top: 1px solid #ccc;
        }
    
        .ele:last-child {
            border-bottom: 1px solid #ccc;
        }
    
        .liss {
            padding: 0 0 15px;
        }
    }
    
    .galbx.categorylistbx{
        --listset-count: 5;
        margin: 15px 0 0;

        @media(width<575px){
            --listset-count: 3;
        }

        .categorybx{
            border: 1px solid #ccc;
            border-radius: 3px;
            padding: 9px;
            cursor: pointer;
        }
    }

    
}

.enlargebx{
    position: fixed;
    height: 100svh !important;
    width: 100svw !important;
    background-color: #fff;
    padding: 15px;
    z-index: 100;
    top: 0;
    left: 0;

    img{
        object-fit: contain;
        object-position: center;
        width: 100%;
        height: 100% !important;
    }

    .btn_minimize{
        position: absolute;
        top: 15px;
        right: 15px;
        aspect-ratio: 1;
        width: 45px;
        border: 0;
        background-color: rgb(164, 0, 0);
        color: #fff;
        border-radius: 3px;
        padding: 0;
        font-size: 120%;

        &:hover{
            background-color: red;
            color: #fff;
        }
    }

    .btn-nav{
        min-width: initial;
        position: absolute;
        top: 50%;
        padding: 9px;

        &.btn-prev{
            left: 15px;
            translate: 0 -100%;
        }
        &.btn-next{
            right: 15px;
            translate: 0 -100%;
        }
    }
}

.enlargebx{
    .slidebx{
        position: absolute;
        bottom: 0;
        left: 0;
        padding: 15px 0;
    }
    .swiper-slide {
        display: flex;
        flex-wrap: wrap;

        .bimgbx{
            border: 1px solid #ddd;
            border-radius: 3px;
            padding: 6px;
        }
    }

    .swiper-slide>* {
        cursor: pointer;
        width: 100%;
    }

    .swiper-pagination {
        position: relative;
        margin: 15px 0 0;
    }

    .mySwiper { 
        width: 100%; 
    }

    .swiper-scrollbar{
        opacity: 1 !important;
    }

    .swiper-button-next,
    .swiper-button-prev { 
        aspect-ratio: 1 / 1 !important;
        background-color: var(--clr01);
        width: 21px;
        height: auto;
        border-radius: 3px; 
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        color: #fff;
        font-size: 9px;
    }

    .swiper-pagination-bullet-active {
        background-color: var(--clr01); 
    }
}

[mn="601"]{ 
    overflow: clip;

    .swiper-slide {
        display: flex;
        flex-wrap: wrap;
    }

    .swiper-slide>* {
        cursor: pointer;
        width: 100%;
    }

    .swiper-pagination {
        position: relative;
        margin: 15px 0 0;
    }

    .mySwiper { 
        width: 100%;
        padding: 0 7px 21px;
    }

    .swiper-scrollbar{
        opacity: 1 !important;
    }

    .swiper-button-next,
    .swiper-button-prev { 
        aspect-ratio: 1 / 1 !important;
        background-color: var(--clr01);
        width: 21px;
        height: auto;
        border-radius: 3px; 
    }

    .swiper-button-next:after,
    .swiper-button-prev:after {
        color: #fff;
        font-size: 9px;
    }

    .swiper-pagination-bullet-active {
        background-color: var(--clr01); 
    }
}

[mn="101"]{
    .textbx{
        text-align: center;

        .textw{
            padding: 30px 0;
            border-top: 1px solid #ccc;
        }
    }
}

[mn="102"]{
    min-height: 100svh;
    text-align: center;
    color: #fff;

    h2{
        color: inherit;
    }
}

[mn="103"]{
    .categorylistbx{
        --listset-count: 4;

        @media(width<=991px){
            --listset-count: 2;
        }

        .bimgbx{
            .bimg{
                padding-top: 150%;
            }
        }

        .btnbx{
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            z-index: 20;
            text-align: center;
            padding: 12px 0 calc(12% + 12px);
        }
    }
}

[mn="104"]{
    .categorylistbx{
        --listset-count: 4;

        @media(width<=991px){
            --listset-count: 3;
        } 
        @media(width<=767px){
            --listset-count: 2;
        } 
    }
}

[mn="105"]{

    .highlightbx{
        .highlightw{
            padding: 15px;
            background-color: #000;
            color: #fff;
            line-height: 1.1;
            font-family: var(--ft-t1);
            font-size: 200%; 
        }
    }

    .datebx{
        font-family: var(--ft-t1);
        font-size: 130%;
        margin: 15px 0;
    }

    .surprisebx{
        .surprisew{
            border: 1px solid #ccc;
        }

        .top{
            .name{
                background-color: #000;
                color: #fff;
                font-size: 140%;
                line-height: 1.1;
                padding: 21px 15px;
                font-family: var(--ft-t1);

                @media(width>991px){
                    min-width: 33.333%;
                }
            }
        }

        .mid{
            padding: 21px;

            .divbx{
                --div: 50%;

                .div-{
                    &.div-l{
                        padding-right: 21px;
                    }
                    &.div-r{

                    }

                    @media(width<=767px){
                        padding: 0 !important;
                        flex: 0 0 100% !important;
                        max-width: 100% !important;
                    }
                }
            }

            .view_more {
                padding: 9px;
                border: 1px solid #ccc;
                border-radius: 6px;
                font-size: 80%;
            }

            .price {
                font-size: 140%;
                color: var(--clr02); 
                line-height: 1;

                .cut{
                    color: var(--clr02);
                    text-decoration: line-through;
                }
                .off{
                    color: yellowgreen; 
                }
            }
        }

    }


    .countdownbx{
        .countdownw{
            gap: 9px;
        }
        .count-{
            text-align: center; 
            min-width: 80px;
            line-height: 1;
            border: 1px solid #ccc;
            padding: 9px;

            .time{
                flex: 1 0 0;
                font-family: var(--ft-t1);
                font-size: 180%;
                padding: 0 0 6px;
            }

            .time_unit{
                font-size: 80%; 
            }
        }
    }

}

.earlybirdbx{
    padding: 9px;
    line-height: 1.2;
    background-color: #eee;
    font-family: var(--ft-t2);

    .earlybirdw{
        gap: 12px;
    }
    .square{
        padding: 6px;
        border: 1px solid #ccc;
        display: block;
    }
}

.float_btn,
.dekstickbx,
[mn="menu"]{
    .btnbx { 

        .btn {
            --btnbgclr: transparent;
            --btnbgclrhov: #fff;
            --btnclr: #fff;
            --btnclrhov: #000;

            min-width: auto;
            padding: 0;
            aspect-ratio: 1;
            width: 45px;
            justify-content: center;
            align-items: center;
        }

        .ifont {

            width: 25px;

            &.icon-magnify {
                --i-image: url(../img/icon_magnifying.png);

                -webkit-mask-image: var(--i-image);
                mask-image: var(--i-image);
            }

            &.icon-bag {
                --i-image: url(../img/icon_bag.png);

                -webkit-mask-image: var(--i-image);
                mask-image: var(--i-image);
            }

            &.icon-like {
                --i-image: url(../img/icon_like.png);

                -webkit-mask-image: var(--i-image);
                mask-image: var(--i-image);
            }
            &.icon-profile {
                --i-image: url(../img/icon_profile.png);

                -webkit-mask-image: var(--i-image);
                mask-image: var(--i-image);
            }

        }

    }
}

.float_btn{
    position: fixed;
    left: 15px;
    bottom: 65px;
    z-index: 20;
    width: 45px;
    background-color: #000;

    @media(width>767px){
        display: none !important;
    }

    .btnbx{
        gap: 0;
    }
}